Videos auf iPod (5. Gen) trotz iBook G4 (Mac OS X 10.3.9) laufen lassen

Dieses Thema im Forum "Hardware" wurde erstellt von MicWino, 22. März 2007.

  1. MicWino

    MicWino New Member

    hallo

    brauche dringend eure hilfe - ich habe einen video iPod und ein iBook G4

    ist es irgendwie möglich, trotzdem videos in iTunes und somit auf den iPod zu importieren und laufen zu lassen?

    wäre super wenn ihr mir helfen könnt

    viele grüße und dank
     
  2. maximilian

    maximilian Active Member

    Hallo!

    Ich kenne mich jetzt mit iPods nicht aus, aber die Videofähhigkeit hängt ja in Deinem Fall eher mit iTunes zusmmen. Und die aktuelle Version 7.1.1 ist laut Apple-Support-Seite auch unter Deinem 10.3.9 lauffähig. Du brauchst auch kein iLife 06 dafür, denn iTunes kostet nix und kann somit auch in der aktuellen Version frei heruntergeladen werden!

    Und zwar von hier:
    http://www.apple.com/support/downloads/itunes711formac.html

    Möglicherweise musst Du zuerst iTunes 7.0 oder 7.1 herunterladen, das müsste im ReadMe von diesem Download stehen.

    Grüße, Maximilian
     
  3. MicWino

    MicWino New Member

    hi maximilian

    vielen dank für deine antwort, aber hab jetzt grad noch mal probiert.

    mit einer .mov-datei geht es, aber nicht mit .avi-dateien.

    und darauf kommt es bei mir an.

    habe auch die neueste itunes version

    grüße
     
  4. maximilian

    maximilian Active Member

    Hallo!

    Hast Du acuh schon das neueste QuickTime (Version 7), das ist nämlich für diie Decodierung der Videos zuständig?

    http://www.apple.com/de/quicktime/download/mac.html

    Falls es das nicht ist, weiß ich auch nicht weiter :frown:

    Ciao, Maximilian
     
  5. MicWino

    MicWino New Member

    yap, bei mir ist alles auf dem neuesten stand
     
  6. maximilian

    maximilian Active Member

    Hallo!

    Nicht wirklich, der neueste Stand heisst nämlich MacOS 10.4.9 :rolleyes:

    Ciao, Maximilian
     
  7. MicWino

    MicWino New Member

    ok :) ich relativiere, neuester stand von 10.3.9
     

Diese Seite empfehlen